<?xml version='1.0' encoding='ISO-8859-1' ?>
<!DOCTYPE toc PUBLIC "-//Sun Microsystems Inc.//DTD JavaHelp TOC Version
2.0//EN" "../dtd/toc_2_0.dtd">
<toc version="2.0">
	<tocitem text="Manuel d'utilisation de NAT" target="top">
		<tocitem text="Qu'est-ce que NAT ?" target="presentation"/>
		<tocitem text="Comment installer NAT ?" target="installation"/>
		<tocitem text="Ressources nécessaires à NAT" target="ressources"/>
		<tocitem text="Transcrire un document" target="transcrire" expand="true">
			<tocitem text="format texte" target="formatTexte"/>
			<tocitem text="format Open Document et Open Office" target="formatOO"/>
			<tocitem text="format Microsoft Word sans mathtype" target="formatWord"/>
			<tocitem text="format Microsoft Word avec mathtype" target="formatWordMathtype" expand="true">
				<tocitem text="Conseils de saisie des expressions mathématiques avec MathType" target="formatWordMathConseils"/>
				<tocitem text="Mode d'emploi pour la traduction des équations en MathML avec MathType" target="formatWordMathModeEmploi"/>
			</tocitem>
			<tocitem text="format HTML ou XHTML" target="formatHTML"/>
			<tocitem text="format NAT ou format interne: destiné aux développeurs uniquement" target="formatNat"/>
		</tocitem>
		<tocitem text="Embosser un document" target="embosser" />
		<tocitem text="Utiliser NAT en ligne de commande" target="utilisationLDC"/>
		<tocitem text="Utiliser l'interface graphique de NAT" target="utilisationGUI" expand="true">
			<tocitem text="Fenêtre principale" target="guiPrincipal"/>
			<tocitem text="Les options" target="guiOptions" expand="true">
				<tocitem text="Configuration générale" target="guiOptionsPrinc" />
				<tocitem text="Options de transcription" target="guiOptionsTranscription" />
				<tocitem text="Options de Mise en page" target="guiOptionsMiseEnPage" />
				<tocitem text="Configuration de l'embossage" target="guiOptionsEmbossage" />
				<tocitem text="Configuration de l'interface" target="guiOptionsInterface" />
			</tocitem>
			<tocitem text="Accessibilité de l'interface graphique" target="accessibilite" />
		</tocitem>
		<tocitem text="Question fréquemment posées" target="FAQ" />
		<tocitem text="Choix de traduction" target="choix" />
		<tocitem text="Limites connues de NAT" target="limites" />
		<tocitem text="Nous contacter" target="contact" />
		<tocitem text="Crédits" target="credits" />
	</tocitem>
</toc>